Welcome to Centmin Mod Community
Register Now

Beta Branch add AUTODETECPHP_OVERRIDE option

Discussion in 'Centmin Mod Github Commits' started by eva2000, Feb 10, 2016.

  1. eva2000

    eva2000 Administrator Staff Member

    47,506
    10,782
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,759
    Local Time:
    4:38 PM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    add AUTODETECPHP_OVERRIDE option

    PHP updates skip auto reinstall of php extensions if php minor version update. When AUTODETECPHP_OVERRIDE='y' enabled, php updates will always reinstall all php extensions even if minor php version instead of skipping it https://community.centminmod.com/posts/26120/

    Continue reading...


    123.09beta01 branch